Download it now!
Bug 130939 - Breeze & Sifr: Missing Merge Cells dialog icons
Summary: Breeze & Sifr: Missing Merge Cells dialog icons
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2020-02-25 22:47 UTC by Rizal Muttaqin
Modified: 2020-03-29 02:05 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Missing Breeze icons in Merge Cells dialog (29.07 KB, image/png)
2020-02-25 22:47 UTC, Rizal Muttaqin
Details
Missing Sifr icons in Merge Cells dialog (31.76 KB, image/png)
2020-02-25 22:47 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-02-25 22:47:02 UTC
Created attachment 158191 [details]
Missing Breeze icons in Merge Cells dialog

Description:
Breeze & Sifr icon theme have no images for Merge Cells dialog in Calc, they are fallbacked to Colibre

I suggest to provide the icons

Steps to Reproduce:
1. Set Breeze or Sifr icon theme
2. Open Calc
3. Merge two cells
4. Look at these icons in Merge Cells dialog

Actual Results:
Icons are fallbacked Colibre

Expected Results:
Breeze and Sifr have their owns icons


Reproducible: Always


User Profile Reset: No

Version: 7.0.0.0.alpha0+
Build ID: a545e25314d464c190d9d504d78ec6cb67ead4fd
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-02-20_15:31:00
Locale: id-ID (id_ID.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Rizal Muttaqin 2020-02-25 22:47:29 UTC
Created attachment 158192 [details]
Missing Sifr icons in Merge Cells dialog
Comment 2 Commit Notification 2020-02-26 10:23:49 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/79d396a2a64bec4e6c9aa514af40fdd67a62d8ce

Breeze & Sifr: Fix for tdf#130939

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2020-02-28 01:07:37 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/8fad60e54069b021206c20bd38718104ef2b8958

Breeze & Sifr: Fix for tdf#130939

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.